{% extends "::base_layout.html.twig" %}

{% block content %}
    <section class="container-fluid">
        <section class="slideshows" id="home">
            <div class="row center-block text-center text-uppercase">
                <div class="col-md-6 col-md-offset-3">
                    <h2>Stránka sa nedá zobraziť</h2>

                    <p>
                        Ste došli na neznáme miesto. <a href="{{ path('sylius_homepage') }}">Vrátiť sa na domovskú stránku</a>.
                    </p>
                </div>
            </div>
        </section>
    </section>
{% endblock %}